{
  "name": "Aberglaube",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Aberglaube bezieht sich zumeist auf bestimmte Dinge, die dem Helden nach seiner Meinung Glück oder Pech bringen, vor denen er Angst hat. Wer diese Eigenschaft wählt, sollte die Details seines Aberglaubens näher festlegen. Bemerkenswert ist allerdings, dass einige Arten des Aberglaubens durchaus eine reale – wenn auch bisweilen völlig andere – Grundlage haben.",
  "value": ""
}